<?php
require '../conn/codeblocs.php';


// return;
if(!empty($_POST)){
	$data = sanitizeData($_POST);
	// print_r( $data );

    $login = doLogin($data['username'], $data['password']);
    echo $login;

	// exit;

    EXIT;
	$PDO->beginTransaction();
    $PDO->commit();

  	
	exit;
}
